Panel Klienta > Baza wiedzy/FAQ > Hosting współdzielony > Jakie wersje PHP są obsługiwane przez serwer? (DirectAdmin)


Jakie wersje PHP są obsługiwane przez serwer? (DirectAdmin)




Aktualnie (luty 2019) na większości serwerów powinny być dostępne wersje php 5.2-5.6 oraz 7.0-7.2.
Nie są one widoczne w panelu, ale można je uruchomić odpowiednim wpisem w .htaccess:

<FilesMatch "\.(php)$">
AddHandler x-httpd-phpX.X .php
</FilesMatch>

zastępując znaki X.X wybranym numerem wersji 5.2-7.2:
x-httpd-php5.2
x-httpd-php5.3
x-httpd-php5.4
x-httpd-php5.5
x-httpd-php5.6
x-httpd-php7.0
x-httpd-php7.1
x-httpd-php7.2

Jeżeli powyższy sposób by nie zadziałał - proszę o kontakt z autoryzowanego adresu e-mail dla konta lub o przesłanie nazwy domeny/konta, na którym występuje problem.

Czy ta informacja była pomocna?

Dodaj do ulubionych Dodaj do ulubionych    Drukuj Drukuj



Zobacz także:
Jak odzyskac haslo (Odsłon: 10)

Powered by WHMCompleteSolution